<script>
	export default {
		onLaunch: function() {
			uni.hideTabBar()
		},
		onShow: function() {
		},
		onHide: function() {
		},
	};
</script>

<style>
	/*每个页面公共css */
	@import "/static/css/common.css";
	@import "/static/css/default-color.scss";
	@import "/static/css/shake.css";
	@import './static/css/animate.css';
	@import './static/css/red-color.scss';

	page {
		height: 100%;
	}

	checkbox .wx-checkbox-input {
		border-radius: 50% !important;
	}

	checkbox .wx-checkbox-input.wx-checkbox-input-checked {
		background: linear-gradient(129deg, #f0695b 0%, #ed301d 100%);
		border: 1px solid rgb(239, 74, 57);
		box-shadow: 0px 2px 3px rgba(239, 74, 57, 0.16);
	}

	uni-checkbox:not([disabled]) .uni-checkbox-input:hover {
		border-color: #d1d1d1;
	}
</style>